
PAMInspection - Bug #657

ins011طلب مباشر

07/31/2018 05:37 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Ahmad Amer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: bug inspection Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

make FLE_RECID  is required in this screen

and inserting by this SQL

select DISTINCT  FLE_RECID

from MOSAL_USER.NMP_LICNFILE_V_MV where  LF_RECID  = :pLF_RECID;

also need to fix the old data

History

#1 - 07/31/2018 05:38 PM - Abdelhalim Abu Qamar

- Assignee set to Ahmad Amer

#2 - 08/01/2018 10:53 AM - Ahmad Amer

- Status changed from In Progress to Fixed

update done for ins011, all inspection now save fle_recid based on lf rec id

#3 - 08/01/2018 12:53 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (Development)
